@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);

#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #41a85f;
}
#ext_menu-1 .mbr-navbar__section {
  background: #41a85f;
}
#ext_menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-1 .mbr-brand__name a {
  font-size: 24px;
}
#header3-3 H3 {
  font-family: 'Oswald', sans-serif;
}
#contacts2-1 STRONG {
  font-size: 16px;
}
#contacts2-1 DIV {
  font-size: 16px;
}
#contacts2-1 SPAN {
  font-size: 14px;
  color: #000000;
}
#contacts2-1 P {
  font-size: 14px;
  color: #000000;
}
#footer1-5 P {
  text-align: center;
  color: #ffffff;
}
#ext_menu-14 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-14.mbr-navbar--stuck .mbr-navbar__section {
  background: #41a85f;
}
#ext_menu-14 .mbr-navbar__section {
  background: #41a85f;
}
#ext_menu-14 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-14 .mbr-brand__name a {
  font-size: 24px;
}
#header3-22 H3 {
  text-align: center;
}
#contacts2-19 STRONG {
  font-size: 16px;
}
#contacts2-19 DIV {
  font-size: 16px;
}
#contacts2-19 SPAN {
  font-size: 14px;
  color: #000000;
}
#contacts2-19 P {
  font-size: 14px;
  color: #000000;
}
#footer1-20 P {
  text-align: center;
  color: #ffffff;
}
